﻿@model Teste_2022.Models.Filme

<form asp-action="Edit" data-ajax="true"
      data-ajax-method="post"
      data-ajax-update="#n_@Model.Id" data-ajax-mode="replace">

      <div asp-validation-summary="ModelOnly" class="text-danger"></div>
      <input type="hidden" asp-for="Id"/>
      <div>
          <input asp-for="Titulo" />
          <span asp-validation-for="Titulo" class="text-danger"></span>

          <input type="submit" value="Save" class="btn btn-primary" />
      </div>



</form>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
